.woocommerce table.cart th, .woocommerce-page table.cart th, .woocommerce #content table.cart th, .woocommerce-page #content table.cart th, .woocommerce table.cart td, .woocommerce-page table.cart td, .woocommerce #content table.cart td, .woocommerce-page #content table.cart td {color:#818181;}
.woocommerce table.cart td a {text-decoration:none;}
.woocommerce table.cart td a:hover {text-decoration:underline;}
.woocommerce table.shop_table, .woocommerce-page table.shop_table {margin:0 -1px 0px 0 !important;border:1px solid rgba(195, 195, 195, 1) !important;border-collapse:collapse !important; }
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td  {border-top:1px solid rgba(195, 195, 195, 1) !important;}
.woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button {
    background: url("img/bg_btn_cart.png") no-repeat  top left transparent !important;
    color: #000 !important;
    display: inline-block;
    border:none !important;
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    border-collapse:collapse !important;
    box-shadow:none !important;
    text-shadow: none !important;
    text-decoration: underline;
    width:195px;
    height:25px;
    padding:0px !important;
    line-height:20px !important;
}

.woocommerce div.related.products a.button, .woocommerce-page div.related.products a.button, .woocommerce div.related.products button.button, .woocommerce-page div.related.products button.button, .woocommerce div.related.products input.button, .woocommerce-page div.related.products input.button, .woocommerce div.related.products #respond input#submit, .woocommerce-page div.related.products #respond input#submit, .woocommerce #content div.related.products input.button, .woocommerce-page #content div.related.products input.button {
    background: transparent !important;
    width: 143px;
    font-weight: normal;
}
.woocommerce div.related.products a.button:hover, .woocommerce-page div.related.products a.button:hover,
 div.related.products ul.produits_list li.produit_list a.buy:hover {
    color:#A40C21 !important;
    width: 143px;
    font-weight: bold;
    text-decoration: none;
}



.woocommerce .cart-collaterals, .woocommerce-page .cart-collaterals {width:648px !important;border:1px solid rgba(195, 195, 195, 1) !important;border-top:none !important;background-color:rgba(242,255,210,1); padding-bottom: 10px;}
.woocommerce .cart_totals h2 {text-transform: uppercase;font-size:28px;margin:5px 150px 5px 0px;color:#000;font-family:'Ropa Sans',Arial;font-weight:normal;}
.woocommerce .cart-collaterals .cart_totals table tr:first-child th, .woocommerce-page .cart-collaterals .cart_totals table tr:first-child th, .woocommerce .cart-collaterals .cart_totals table tr:first-child td, .woocommerce-page .cart-collaterals .cart_totals table tr:first-child td {border-top:1px solid rgba(195, 195, 195, 1) !important;color:#818181 !important;}
.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table {width:100%;}
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals {width:100% !important;}
.woocommerce .cart-collaterals .cart_totals table tr:first-child th, .woocommerce-page .cart-collaterals .cart_totals table tr:first-child th {width:80%;}
.woocommerce .cart-collaterals .cart_totals tr td, .woocommerce-page .cart-collaterals .cart_totals tr td, .woocommerce .cart-collaterals .cart_totals tr th, .woocommerce-page .cart-collaterals .cart_totals tr th {border-top:1px solid rgba(195, 195, 195, 1) !important;color:#818181 !important;padding:6px 25px !important;}
div#btn_cart_update input, div#btn_cart_checkout input {width: 183px;	height: 25px;}
div#btn_cart_update, div#btn_cart_checkout, button#btn_calc_shipping {width: 183px;	height: 25px;	float: right;	position: relative;	font-size: 12px;}
div#btn_cart_update {	margin-right: 20px;}
.woocommerce .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page #content .quantity .plus, .woocommerce .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page #content .quantity .minus {
    background-color: #fff !important;
    border:none !important;
    -webkit-border-radius: 0px 0px 0px 0px;
    -moz-border-radius: 0px 0px 0px 0px;
    border-radius: 0px 0px 0px 0px;
    border-collapse:collapse !important;
    box-shadow:none !important;
    text-shadow: none !important;
    border:1px solid rgba(195, 195, 195, 1) !important;
    width: 30px !important;
}
.woocommerce .quantity .plus:hover, .woocommerce-page .quantity .plus:hover, .woocommerce #content .quantity .plus:hover, .woocommerce-page #content .quantity .plus:hover, .woocommerce .quantity .minus:hover, .woocommerce-page .quantity .minus:hover, .woocommerce #content .quantity .minus:hover, .woocommerce-page #content .quantity .minus:hover {opacity: 0.80;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";filter: alpha(opacity=80);}
.woocommerce .quantity .plus, .woocommerce-page .quantity .plus, .woocommerce #content .quantity .plus, .woocommerce-page #content .quantity .plus {background: url('img/bg-fleche-quantity.png') 4px 1px no-repeat !important;border-bottom: none !important;}
.woocommerce .quantity .minus, .woocommerce-page .quantity .minus, .woocommerce #content .quantity .minus, .woocommerce-page #content .quantity .minus { background:url('img/bg-fleche-quantity.png') 4px -17px no-repeat !important;border-top: none !important;}
.woocommerce .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page #content .quantity input.qty {width:30px !important;}
.woocommerce table.cart a.remove, .woocommerce-page table.cart a.remove, .woocommerce #content table.cart a.remove, .woocommerce-page #content table.cart a.remove {color:#8F0114 !important;}
.woocommerce table.cart a.remove:hover, .woocommerce-page table.cart a.remove:hover, .woocommerce #content table.cart a.remove:hover, .woocommerce-page #content table.cart a.remove:hover{background-color:#8F0114 !important;color:#fff !important;text-decoration:none !important;}

.woocommerce div.product div.summary, .woocommerce-page div.product div.summary, .woocommerce #content div.product div.summary, .woocommerce-page #content div.product div.summary { width: 48%; }

input#mpf_facture {
	vertical-align: middle;
}
label#mpf_facture_label {
	position: static;
	color: #000;
}

section.shipping-calculator-form {
	display: block !important;
}

form.shipping_calculator {
	margin: 20px 10px 0 0 !important;
}